TagLib::ASF Namespace Reference

An implementation of ASF (WMA) metadata. More...

## Classes

class | Attribute
| Attribute of ASF (WMA) metadata. More...
class | File
| An implementation of TagLib::File with ASF specific methods. More...
class | Picture
| An ASF attached picture interface implementation. More...
class | Properties
| An implementation of ASF audio properties. More...
class | Tag
| An implementation of ASF (WMA) tags. More...

## Typedefs

using | AttributeList = List<Attribute>
using | AttributeListMap = Map<String, AttributeList>

## Detailed Description

An implementation of ASF (WMA) metadata.

## Typedef Documentation

## AttributeList

using TagLib::ASF::AttributeList = List<Attribute>

## AttributeListMap

using TagLib::ASF::AttributeListMap = Map<String, AttributeList>